<?php
	$language_array = Array(
		'hint_head' => 'Hint',
		'hint_content' => 'U kunt altijd de CMS selctie wijzigen in het beheerspaneel bij de link "Instellen operationele modus". <br/>Daar vindt u ook instructies hoe ezStats in uw CMS/website opgenomen kan worden.',
		'mode_settings' => 'Instellen operationele modus',
		'download_file' => 'Download vereiste bestand',
		'file' => 'Bestand',
		'save_first' => 'Als u instellingen heeft gewijzigd, sla deze dan eerst op alvorens verder te gaan.',
		
		'choose_cms' => 'CMS selectie',
		'desc_choose_cms' => 'Geef aan welk CMS u wilt gebruiken om ezStats in te integreren.<br/>Als u ezStats los wilt gebruiken kies dan "Zelfstandige versie".',
		'setting_path' => 'Installatiepad:',
		'desc_path' => 'Het standaardpad zal meestal niet gewijzigd hoeven te worden. Dit wordt gebruikt voor de foutloze integratie van ezStats in uw CMS.',
		
		'headline' => 'Koptekst',
		'desc_headline' => 'Geeft de tekst aan die u wilt weergeven als kopregel in de tabel.',
		'setting_relpath' => 'Installatiepad, relatief ten opzicht van uw CMS:',
		'desc_relpath' => 'Pad van ezStats, relatief ten opzichte van CMS.<br/><small>Als ezStats is geinstalleerd in een map van uw CMS, gebruik dan  "ezStats/" als pad; als ezStats is geinstalleerd naast uw CMS, gebruik dan bijvoorbeeld "../ezStats/".</small>',
		'setting_db' => 'Webspell database:',
		'desc_db' => 'Als u ezStats in Webspell wilt opnemen en Webspell een andere SQL-DB gebruikt, geef dan deze naam in. Laat dit veld anders leeg.',
		'setting_curl' => 'URL voor ezStats:',
		'desc_curl' => 'Geeft de URL voor ezStats',
		
		
		'desc_install_head' => 'Handleiding voor integratie ezStats',
		'desc_install_help' => '
			<li>Als u de uitstraling van ezStats wilt aanpassen, wijzig dan het bestand "stylesheets/userdefined.css". Als u dat wijzigt en geen andere bestanden bent u zeker dat deze instellingen niet overschreven worden bij toekomstige updates van ezStats.</li>
			<li>Als u ondersteuning nodig heeft bij het integreren of wijzigen van ezStats kunt u hulp vinden in ons <a href="http://ezstats.sixbitunder.com/support/">support forum</a> (geen registratie nodig).</li>
		',
		
		'desc_install_standalone' => '
			<li>Kies de "Zelfstandige versie" als u ezStats niet in een CMS integreerd maar als eigen website laat draaien. In de zelfstandige versie worden de benodigde grafische elementen en stylesheets meegeleverd.</li>
		',
		
		'desc_install_forum' => '
			<li>Om ezStats te integreren in een forum, dient u toestemming te hebben om HTML te activeren in berichten.</li>
			<li>klik op de link hierboven en open het bestand "ezstats.txt"<li>
			<li>Kopieer de code uit dit bestand en plaats dit in uw bericht</li>
		',
		
		'desc_install_forum_smf11' => '
			<li>Klik op de link "File 1" om "ezStats.php" te downloaden. Upload dit bestand naar de Sources-map van uw SMF-installatie:<br/>"www.yourdomain.com/smf/Sources/"</li>
			<li>Klik op de link "File 2" om "ezStats.template.php" te downloaden. Upload dit bestand naar de Default-Theme-map van uw SMF-installatie:<br/>"www.yourdomain.com/smf/Themes/default/"</li>
			<li>Download het bestand "index.php" van uw SMF-installatie en open dit met een editor.</li>
			<li>Zoek naar de variable "\$actionArray" en voeg de volgende regel/entry toe: \'ezStats\' => array(\'ezStats.php\', \'ezStats\'),</li>
			<li>Sla het bestand "index.php" op en upload it then</li>
			<li>Open ezStats door gebruik te maken van deze link: www.yourdomain.com/smf/index.php?action=ezStats</li> 
			<li>Tip: U kunt het bestand "ezStats.template.php" wijzigen en uw eigen HTML- en PHP-code aanpassen voordat u het upload.</li> 
		',
		
		'desc_install_joomla15' => '
			<li>Voeg toe aan uw joomla-installatie door gebruik te maken van de custom-content-plugin zoals <a href="http://extensions.joomla.org/extensions/edition/custom-code-in-content/5051">Sourcerer</a></li>
			<li>Klik op de link hierboven en open het bestand "ezstats.txt"</li>
			<li>Kopieer de code en plak deze in een willekeurige positie op uw site door gebruik te maken van de WYSIWIG-Editor</li>
		',
		
		'desc_install_joomla15x' => '
			<li>Download the file "ezstats.php" using the link given above</li> 
			<li>Go to the Backend of your Joomla-installation, and click then onto the menuoption "Extensions -> Install/Uninstall"</li>
			<li>Select at "Install -> Upload Package File" the file ezstats.zip, and click then onto "Upload File & Install"</li>
			<li>Then goto "Extensions -> Plug-in Manager" und onto the new entry "ezStats - Leaderboard for Medal of Honor"</li>
			<li>On the left side (Details), select on label "Enabled" the option "Yes".<br/>On the right side (Plugin Parameters), enter your "URL to ezStats" (f.e. http://www.yourdomain.com/ezStats/").</li>
			<li>Click onto "Save"</li>
			<li>Now edit any article from you. Write somewhere the placeholder <b>{ezstats_moh}</b>, and on this position the leaderboard will be embedded.</li>
			<li>Important: If you have activated the option "Search Engine Friendly URLs" in Joomla, bear in mind the "virtual subfolders" while enter the relative path in the adminpanel of ezStats. If you need assistance you can find help in the <a href="http://ezstats.sixbitunder.com/forum/">support forum</a>.</li>
		',
		
		'desc_install_joomla16x' => '
			<li>Download the file "ezstats.php" using the link given above</li> 
			<li>Go to the Backend of your Joomla-installation, and click then onto the menuoption "Extensions -> Extension Manager"</li>
			<li>Select at "Install -> Upload Package File" the file ezstats.zip, and click then onto "Upload & Install"</li>
			<li>Then goto "Extensions -> Plug-in Manager" und onto the new entry "ezStats - Leaderboard for Medal of Honor"</li>
			<li>On the left side (Details), select on label "Enabled" the option "Enabled".<br/>On the right side (Basic Options), enter your "URL to ezStats" (f.e. http://www.yourdomain.com/ezStats/").</li>
			<li>Click onto "Save & Close"</li>
			<li>Now edit any article from you. Write somewhere the placeholder <b>{ezstats_moh}</b>, and on this position the leaderboard will be embedded.</li>
			<li>Important: If you have activated the option "Search Engine Friendly URLs" in Joomla, bear in mind the "virtual subfolders" while enter the relative path in the adminpanel of ezStats. If you need assistance you can find help in the <a href="http://ezstats.sixbitunder.com/forum/">support forum</a>.</li>
		',
		
		'desc_install_webspell40' => '
			<li>Download het bestand "ezstats.php" door op de bovenstaande link te klikken</li> 
			<li>Upload het bestand naar de map van uw Webspell-installatie</li> 
			<li>Open ezStats door gebruik te maken van de volgende link: www.yourdomain.com/webspell/index.php?site=ezstats</li> 
			<li>Tip: U kunt het bestand "ezstats.php" wijzigen en uw eigen HTML- en PHP-code aanpassen voordat u het upload.</li> 
		',
		
		'desc_install_webspell42' => '
			<li>Download het bestand "ezstats.php" door op de bovenstaande link te klikken</li> 
			<li>Upload het bestand naar de map van uw Webspell-installatie</li> 
			<li>Open ezStats door gebruik te maken van de volgende link: www.yourdomain.com/webspell/index.php?site=ezstats</li> 
			<li>Open Webspell beheerpaneel, en open daar de rubriek "Instellingen->Modules"</li> 
			<li>Klik op "Definieer nieuwe module", gebruik als Modulnaam "ezStats", als bestandsnaam "ezstats.php" en vink "geactiveerd" aan</li> 
			<li>Na het opslaan, dient u iedereen toegang te geven</li> 
			<li>Tip: U kunt het bestand "ezstats.php" wijzigen en uw eigen HTML- en PHP-code aanpassen voordat u het upload.</li> 
		',
		
		'desc_install_dzcp15' => '
			<li>Klik op de link "File 1" om "index.php" te downloaden. Maak in de map van uw DZCP installatie een nieuwe map "ezstats" aan en kopieer het bestand "index.php" daar naar toe.</li>
			<li>Klik op de link "File 2" om "ezStats.html" te downloaden. Maak in de map met templates (bijv. www/dzcp/inc/_templates_/version1.5), een nieuwe map "ezstats" aan en kopieer het bestand "ezstats.html" daar naar toe.</li>
			<li>Open ezStats via deze link: www.yourdomain.com/dzcp/ezstats/</li>
			<li>Tip: U kunt het bestand "ezstats.html" wijzigen en uw eigen HTML- en PHP-code aanpassen voordat u het upload.</li> 
		',
		
		'desc_install_phpnuke80' => '
			<li>Maak een nieuwe map in de map "modules" van uw PHPNuke-installatie (bijv. "ezStats")</li>
			<li>Download het bestand "index.php" via bovenstaande link, upload dit vervolgens naar de zojuist gemaakte map</li>
			<li>In het beheerspaneel van PHPNuke opent u de "Modules" rubriek en activeert u de module "ezStats"; een nieuw item zal verschijnen in uw navigatie</li>
			<li>Tip: U kunt het bestand alvorens het te uploaden wijzigen en uw eigen HTML- en PHP-code aanpassen voordat u het upload.</li> 
		',
		
		'desc_install_e107' => '
			<li>Klik op de link "File 1" om "ezstats.zip" te downloaden. Pak de map "ezstats" die hier in zit uit.</li>
			<li>Klik op de link "File 2" om "ezstats.php" te downloaden. Bewaar deze vervolgens in de map "ezstats"</li>
			<li>Upload de map "ezstats" met alle bestanden naar uw website: "www.yourpage.com/e107/e107_plugins/"</li>
			<li>Open het leaderboard via deze link: www.yourpage.com/e107/e107_plugins/ezstats/ezstats.php</li>
			<li>Tip: U kunt het bestand "ezstats.php" alvorens het te uploaden wijzigen en uw eigen HTML- en PHP-code aanpassen voordat u het upload.</li> 
		',
		
		'desc_install_ilch11' => '
			<li>Download het bestand "ezstats.php" via bovenstaande link en upload dit naar uw Ilch-plugin-map:<br/>"www.yourdomain.com/ilch/include/contents/"</li>
			<li>Open ezStats via de link: "www.yourdomain.com/ilch/index.php?ezstats"</li>
			<li>Tip: U kunt het bestand "ezstats.php" alvorens het te uploaden wijzigen en uw eigen HTML- en PHP-code aanpassen voordat u het upload.</li> 
		',
		
		'desc_install_wordpress29' => '
			<li>Download het bestand "ezstats.php" via bovenstaande link en upload dit naar uw Wordpress-plugin-map:<br/>"www.yourdomain.com/wordpress/wp-content/plugins/"</li>
			<li>In het beheerspaneel van Wordpress opent u de rubriek "Modules" en activeert u de module "ezStats"</li>
			<li>Maak een nieuwe post. Gebruik de term [ezStats] om ezStats in uw artikel op te nemen</li>
		',
		
		'desc_install_phpkit16' => '
			<li>Download het bestand "ezstats.php" via bovenstaande link en upload dit naar uw PHPKIT-plugin-map:<br/>"www.yourdomain.com/phpkit/content/"</li>
			<li>Open ezStats via de link: "www.yourdomain.com/phpkit/include.php?path=content/ezstats.php"</li>
			<li>Tip: U kunt het bestand "ezstats.php" alvorens het te uploaden wijzigen en uw eigen HTML- en PHP-code aanpassen voordat u het upload.</li> 
		',
		
		'desc_install_phpkit16' => '
			<li>Download het bestand "ezstats.php" via bovenstaande link en upload dit naar uw PHPKIT-plugin-map:<br/>"www.yourdomain.com/phpkit/pkinc/public/"</li>
			<li>Open ezStats via de link: "www.yourdomain.com/phpkit/include.php?path=ezstats"</li>
			<li>Tip: U kunt het bestand "ezstats.php" alvorens het te uploaden wijzigen en uw eigen HTML- en PHP-code aanpassen voordat u het upload.</li> 
		',
		
		'desc_install_csphere' => '
			<li>Click on the link "File 1" to download the ZIP-file "ezstats.zip". Unpack the folders "mods" and "themes" and the file "ezstats.sql", which are contained in the zip-file.</li>
			<li>Click on the link "File 2" to download the file "list.php" and save it in the folder "mods/ezstats/".</li>
			<li>Upload the folders "mods" and "themes" with all files to your clansphere installation folder: "www.yourpage.com/csphere/"</li>
			<li>Sign in on your Csphere and go to "System" -> "Database" -> "Import". At the line "SQL file", seach for the file "ezstats.sql" and click onto "Run".</li>
			<li>After that go to "System -> "Modules", activate the modul "ezStats" und set the rights of visitors and users to "1".</li>
			<li>Open the leaderboard with this link: www.deineseite.de/csphere/index.php?mod=ezstats</li>
			<li>Tip: Before you upload the file "themes/base/ezstats/list.tpl" you can edit it and add your own HTML code.</li>
		',
		
		'desc_install_phpfusion7' => '
			<li>Download the file "ezstats.php" using the link specified above, and upload it to your PHPKIT-plugin-folder:<br/>"www.yourdomain.com/phpfusion/"</li>
			<li>Open ezStats using this link: "www.yourdomain.com/phpfusion/ezstats.php"</li>
			<li>Tip: Before you upload the file "ezstats.php" you can edit it and add your own PHP and HTML code.</li>
		',
		
		'desc_install_ecp30' => '
			<li>Download the file "index.php" using the link specified above.<br/>In the directory "module" of your ECP installation, create a folder called "ezstats" and copy the file "index.php" in there.</li>
			<li>Open ezStats through this link: www.yourdomain.com/ecp30/?section=ezstats</li>
		',
		
		'desc_install_default' => '
			<li>Download het bestand "ezstats.txt" door gebruik te maken van bovenstaande link.</li>
			<li>Dit bestand is benodigd om ezStats te integreren in uw website.</li>
		'
	);
?>
